/*fuentes*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;700&display=swap');

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.contenedor /*donde viene la info del reloj, su contenedor vaya*/ 
{
    display: flex;
    justify-content: center;
    gap: 50px;
    text-align: left;
    background-color: white;
    margin: 0 auto;
    width: 100%;
}

.PyMedia{
    display: flex;
    gap: 50px;
}

.contenedor .detalles{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 0px;
}

.contenedor .detalles p{
    margin: 0;
    padding: 6px 0;
    width: auto;
}

.contenedor p /*Descripcion de detalles de reloj*/
{
    font-size: 16px;
    font-weight: 500px;
    height: auto;
    word-wrap: break-word;
    text-align: justify;
    font-family: 'Montserrat', sans-serif;
    line-height: 25px;
}

.contenedor p.PrecioGrande {
    font-size: 20px;
    font-weight: bold;
}

.contenedor h2 /*nombre de reloj en previsualizacion*/
{
    margin-top: 0px;
    font-size: 20px;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700px;
    width: 500px;
}

.VideoGif{
    width: 350px;
    height: auto;
    border-radius: 5px;
}

.ImgExtra {
    display: flex;
    margin-top: 20px;
    width: 200px;
    gap: 5px;
    margin-left: 0;
    padding: 0;
}

.ImgExtra img {
    width: 100px;
    height: 100px;
    border-radius: 5px;
}

.ImgExtra video{
    width: 100px;
    height: 100px;
    border-radius: 5px;
    object-fit: cover;
}

.DescripcionDeReloj /*"Descripcion de reloj en stock"*/
{
    text-align: center;
    justify-content: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    background-color: white;
}

.contenedor .Bttn /* boton de estoy interesado*/{
    padding: 10px;
    text-decoration: none;
}

.Int{
    margin: 0;
    padding-bottom: 20px;
}

.Interesado
{
    size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding-top: 10px;
    font-style: italic;
        text-decoration: underline;
}

.Bttn img{
    width: 40px;
    height: 40px;
}

.BttnGmail img{
    width: 52px;
    height: 40px;
    padding-right: 10px;
}

.contenedor .SKU2 {
    font-size: 18px;
    color: grey;
    font-family: 'Montserrat', sans-serif;
    margin-top: -10px;
    margin-bottom: 25px;
}

@media (max-width:768px)
{
body{
    margin: 0;
    padding: 0;
    background-color: white;
}

.contenedor
{
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding-left: 0px;

}

.contenedor div
{
    width: 90%;
    margin: 0 auto;
    justify-content: center;
}

.contenedor .detalles{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 0px;
    width: 90%;
}

.contenedor p /*Descripcion de detalles de reloj*/
{
    font-size: 16px;
    font-weight: 500px;
    width: 100%;
    height: auto;
    word-wrap: break-word;
    text-align: justify;
    font-family: 'Montserrat', sans-serif;
    line-height: 25px;
    margin: 0 auto;
}

.contenedor p.PrecioGrande {
    font-size: 20px;
    font-weight: bold;
    margin-top: 60px;
}

.contenedor h2 
{
    font-size: 20px;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700px;
    width: 90%;
    text-align: left;
    margin: 15px auto;
}


.VideoGif {
    display: block;
    width: 90%;
    height: auto;
    margin: 0 auto;
}

.ImgExtra {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    width: 90%;
    gap: 5px;
    padding: 0;
    margin-left: 0;
    margin: 10px auto;
}

.ImgExtra img {
    width: 135px;
    height: 100%;
    border-radius: 5px;
    margin: 0;
}

.DescripcionDeReloj /*"Descripcion de reloj en stock"*/
{
    padding-top: 15px;
    width: 90%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    margin: 0 auto;
}

.contenedor .Bttn /* boton de estoy interesado*/{
    padding: 10px;
    text-decoration: none;
}

.Interesado
{
    size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding-top: 10px;
    font-style: italic;
    text-decoration: underline;
}

.Datos{
    margin: 0 auto;
    width: 100%;
}

.Int{
    margin: 0;
    padding: 0;
    list-style: none;
    padding-bottom: 20px;
}

.Bttn img{
    width: 40px;
    height: 40px;
}

.BttnGmail img{
    width: 52px;
    height: 40px;
    padding-right: 10px;
}

.PyMedia{
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 0 auto;
}

.contenedor .SKU2 {
    font-size: 18px;
    color: grey;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    width: 90%;
}

}
